Subject: New Reply Received - Request to know credit note expiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 13:19:21 +0000

Hi Elharith elsiddig,  The customer has responded to the ticket.  Request to know credit note expiry  Ticket comment <div dir="auto">Hello dear</div>
<div dir="auto">               I knew it’s valid in UAE only that’s y I said to send me new voucher please last time u helped me n send me new vouchersi used please sent me this time also please my husband is in UAE only help me don’t apologize but fulfil my requirements plzzz sir I’m ur old customer. </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jul 4, 2021 at 5:59 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Amtul,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that these vouchers are only valid in UAE.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Also, as the voucher has been expired we are unable to provide you the new voucher.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for understanding and cooperation.</div>
<div><br></div>
<div dir="ltr">Feel free to get in touch if you need further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2725440